/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#product-sidebar .next-prev-thumbs {
    margin: auto;
}
.product-main {
    padding: 20px 0;
}
.product-info {
    padding-top: 1px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

/*---Hide reCaptcha v3 visible seal---*/
.grecaptcha-badge{
	visibility: collapse !important;  
}

